#TranslationsDiv{

width: 800px;
height: 460px;
left: 313px;
top: 426px;

background: #FFFFFF;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 50px;
}

#translationInput{
    width: 669px;
height: 116px;
left: 388px;
top: 64px;

background: #FFFFFF;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 100px;
font-size: x-large;
font-weight: bold;
text-align: center;
}

#SearchBtn{
width: 116px;
height: 116px;
left: 0px;
top: 0px;
border-radius: 100px;
color: #FFFFFF;


background: #FF5492;
}